<?
include("config.php");

$sql = mssql_query("SELECT DISTINCT 
AccountCharacter.GameIDC, 
memb_stat.ServerName, memb_stat.ServerName, 
memb_stat.IP, memb_stat.ConnectTM, 
memb_stat.DisConnectTM 
from 
Memb_stat 
join 
AccountCharacter 
on 
Memb_stat.memb___id = AccountCharacter.ID 
collate Latin1_general_CI_AS 
where Memb_stat.connectstat = 1");
?>
<html><head>
<script language="JavaScript1.2">
var display_url=0
function showmenuie5(){
var rightedge=document.body.clientWidth-event.clientX
var bottomedge=document.body.clientHeight-event.clientY
if (rightedge<ie5menu.offsetWidth)
ie5menu.style.left=document.body.scrollLeft+event.clientX-ie5menu.offsetWidth
else
ie5menu.style.left=document.body.scrollLeft+event.clientX
if (bottomedge<ie5menu.offsetHeight)
ie5menu.style.top=document.body.scrollTop+event.clientY-ie5menu.offsetHeight
else
ie5menu.style.top=document.body.scrollTop+event.clientY
ie5menu.style.visibility="visible"
return false
}
function hidemenuie5(){
ie5menu.style.visibility="hidden"
}
function highlightie5(){
if (event.srcElement.className=="menuitems"){
event.srcElement.style.backgroundColor="highlight"
event.srcElement.style.color="white"
if (display_url==1)
window.status=event.srcElement.url
}
}
function lowlightie5(){
if (event.srcElement.className=="menuitems"){
event.srcElement.style.backgroundColor=""
event.srcElement.style.color="black"
window.status=''
}
}
function jumptoie5(){
if (event.srcElement.className=="menuitems")
window.location=event.srcElement.url
}
</script>
<title>Untitled Document</title>
<style type="text/css">
<!--
.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 9px; }
.style69 {font-size: 11px}
.style70 {
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style72 {color: #FFF0A9}
.style74 {color: #000000}
-->
</style>
</head>
<body background="images/fundo2.JPG" text="#000000">
<table width="100%" height="100%" border="0" cellpadding="0" cellspacing="0">
  <!--DWLayoutTable-->
  <tr>
    <td width="409" height="51" class="style5">&nbsp;</td>
    <td width="237" align="center" valign="middle" background="images/fundo2.JPG" class="style5"><table width="237" border="1" cellpadding="0" cellspacing="0" bordercolor="#ECECEC" background="images/fundo2.JPG">
        <!--DWLayoutTable-->
        <tr>
          <td width="233" height="21" colspan="2"><div align="center" class="style70 style74"><img src="images/on.jpg"></div></td>
        </tr>
        <?
		while($row=mssql_fetch_array($sql)){
		echo "<tr>";
        echo "<td colspan=2 background=images/fundo2.JPG class=style1>".$row['GameIDC']."</td>";
        echo "</tr>";
		}
		?>
        <tr>
          <td height="26" colspan="2" background="images/fundo2.JPG"><div align="center" class="style72">
              <input name="Button" type="button" class="campos" value="Atualizar" onClick="javascript:window.location='online1.php'">
          </div></td>
        </tr>
        <tr>
          <td height="2"></td>
          <td></td>
        </tr>
    </table>
    </td>
  <td width="331" class="style5">&nbsp;</td>
  </tr>
  <tr>
    <td height="467" class="style5">&nbsp;</td>
    <td class="style5 style69">&nbsp;</td>
    <td class="style5">&nbsp;</td>
  </tr>
<!--[if IE]>
<div id="ie5menu" onMouseover="highlightie5()" onMouseout="lowlightie5()" onClick="jumptoie5()">

</div>
<![endif]-->
<script language="JavaScript1.2">
document.oncontextmenu=showmenuie5
if (document.all&&window.print)
document.body.onclick=hidemenuie5
</script>
</table>
</body>
</html>
